


LIB_VECTSIZE EQU 4
LVO}_AddMidiLink                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseMidiDevice        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CreateMidiA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteMidi             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_EndClusterNotify       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindCluster            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindMidi               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FlushMidi              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetMidiErr             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockCAMD               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MidiLinkConnected      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MidiMsgLen             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MidiMsgType            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_NextCluster            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_NextMidi               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OpenMidiDevice         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_QuerySysEx             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemoveMidiLink         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SkipSysEx              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_StartClusterNotify     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnlockCAMD             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetMidiAttrsA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetMidi                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetMidiLinkAttrsA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PutMidi                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PutSysEx               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetMidiAttrsA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetMidiLinkAttrsA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_WaitMidi               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddMidiLinkA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_GetSysEx               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_GoodPutMidi            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Midi2Driver            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_NextClusterLink        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_NextMidiLink           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ParseMidi              	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateMidi                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetMidiAttrs               	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetMidiLinkAttrs           	EQU	(   0 * LIB_VECTSIZE)
LVO__RethinkCAMD_WB(CamdBase_RethinkCAMD	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetMidiAttrs               	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetMidiLinkAttrs           	EQU	(   0 * LIB_VECTSIZE)
LVOCamd___LockCAMD_WB           	EQU	(   5 * LIB_VECTSIZE)
LVOCamd___UnlockCAMD_WB         	EQU	(   6 * LIB_VECTSIZE)
LVOCamd___CreateMidiA_WB        	EQU	(   7 * LIB_VECTSIZE)
LVOCamd___DeleteMidi_WB         	EQU	(   8 * LIB_VECTSIZE)
LVOCamd___SetMidiAttrsA_WB      	EQU	(   9 * LIB_VECTSIZE)
LVOCamd___GetMidiAttrsA_WB      	EQU	(  10 * LIB_VECTSIZE)
LVOCamd___NextMidi_WB           	EQU	(  11 * LIB_VECTSIZE)
LVOCamd___FindMidi_WB           	EQU	(  12 * LIB_VECTSIZE)
LVOCamd___FlushMidi_WB          	EQU	(  13 * LIB_VECTSIZE)
LVOCamd___AddMidiLinkA_WB       	EQU	(  14 * LIB_VECTSIZE)
LVOCamd___RemoveMidiLink_WB     	EQU	(  15 * LIB_VECTSIZE)
LVOCamd___SetMidiLinkAttrsA_WB  	EQU	(  16 * LIB_VECTSIZE)
LVOCamd___GetMidiLinkAttrsA_WB  	EQU	(  17 * LIB_VECTSIZE)
LVOCamd___NextClusterLink_WB    	EQU	(  18 * LIB_VECTSIZE)
LVOCamd___NextMidiLink_WB       	EQU	(  19 * LIB_VECTSIZE)
LVOCamd___MidiLinkConnected_WB  	EQU	(  20 * LIB_VECTSIZE)
LVOCamd___NextCluster_WB        	EQU	(  21 * LIB_VECTSIZE)
LVOCamd___FindCluster_WB        	EQU	(  22 * LIB_VECTSIZE)
LVOCamd___PutMidi_WB            	EQU	(  23 * LIB_VECTSIZE)
LVOCamd___GetMidi_WB            	EQU	(  24 * LIB_VECTSIZE)
LVOCamd___WaitMidi_WB           	EQU	(  25 * LIB_VECTSIZE)
LVOCamd___PutSysEx_WB           	EQU	(  26 * LIB_VECTSIZE)
LVOCamd___GetSysEx_WB           	EQU	(  27 * LIB_VECTSIZE)
LVOCamd___QuerySysEx_WB         	EQU	(  28 * LIB_VECTSIZE)
LVOCamd___SkipSysEx_WB          	EQU	(  29 * LIB_VECTSIZE)
LVOCamd___GetMidiErr_WB         	EQU	(  30 * LIB_VECTSIZE)
LVOCamd___MidiMsgType_WB        	EQU	(  31 * LIB_VECTSIZE)
LVOCamd___MidiMsgLen_WB         	EQU	(  32 * LIB_VECTSIZE)
LVOCamd___ParseMidi_WB          	EQU	(  33 * LIB_VECTSIZE)
LVOCamd___OpenMidiDevice_WB     	EQU	(  34 * LIB_VECTSIZE)
LVOCamd___CloseMidiDevice_WB    	EQU	(  35 * LIB_VECTSIZE)
LVOCamd___RethinkCAMD_WB        	EQU	(  36 * LIB_VECTSIZE)
LVOCamd___StartClusterNotify_WB 	EQU	(  37 * LIB_VECTSIZE)
LVOCamd___EndClusterNotify_WB   	EQU	(  38 * LIB_VECTSIZE)
LVOCamd___GoodPutMidi_WB        	EQU	(  39 * LIB_VECTSIZE)
LVOCamd___Midi2Driver_WB        	EQU	(  40 * LIB_VECTSIZE)
